BmpFile::struct_BITMAPFILEHEADER Struct Reference

`#include <BmpFile.h>`

## Public Attributes

unsigned short | bfType
unsigned long | bfSize
unsigned short | bfReserved1
unsigned short | bfReserved2
unsigned long | bfOffBits

## Member Data Documentation

## bfOffBits

unsigned long BmpFile::struct_BITMAPFILEHEADER::bfOffBits

## bfReserved1

unsigned short BmpFile::struct_BITMAPFILEHEADER::bfReserved1

## bfReserved2

unsigned short BmpFile::struct_BITMAPFILEHEADER::bfReserved2

## bfSize

unsigned long BmpFile::struct_BITMAPFILEHEADER::bfSize

## bfType

unsigned short BmpFile::struct_BITMAPFILEHEADER::bfType

The documentation for this struct was generated from the following file:

- BmpFile.h